<?php 
// $Id: quiz_reports_output.tpl.php,v 1.1 2010/11/23 14:02:57 borgewarvik Exp $
?>
<div class="icons-explanation">
    <ul>
        <li class="correct"><? print t('Indicates correct answer.'); ?></li>
        <li class="wrong"><? print t('Indicates wrong answer'); ?></li>
        <li class="not-evaluated"><? print t('Not evaluated'); ?></li>
    </ul>
</div>

<?php print $revisions; ?>

<!-- start accumulated -->
<div class="accumulated">
  
  <!-- start row -->
  <div class="row">
    
    <div class="column">
      <div class="text"><?php print $accumulated['data']['takes']['completed'];?> completed takes</div>
      <div class="textsub">
        <?php print $accumulated['data']['takes']['passed'];?> passed, <?php print $accumulated['data']['takes']['failed'];?> failed<br />
        <i>(<?php print $accumulated['data']['takes']['in_progress'];?> in progress, not included)</i>
      </div>
    </div>
    
    <div class="column">
      <div class="text">Average score: <?php print $accumulated['data']['score']['average'];?>%</div>
      <div class="textsub">
        Pass score: <?php print $accumulated['data']['score']['pass_rate'];?>%<br />
        Low: <?php print $accumulated['data']['score']['low'];?>%<br />
        High: <?php print $accumulated['data']['score']['high'];?>%
      </div>
    </div>
    
    <div class="column">
      <div class="text">Average time: <?php print format_interval($accumulated['data']['time']['average']);?></div>
      <div class="textsub">
        Longest: <?php print format_interval($accumulated['data']['time']['slowest']);?><br />
        Fastest: <?php print format_interval($accumulated['data']['time']['fastest']);?>
      </div>
    </div>
    
  </div>
  <!-- end row -->
  
</div>
<!-- end accumulated -->

<!-- start questions -->
<div class="questions">
<?php
    foreach ($questions as $question ) {
        print $question->output;
    }
?>
</div>
<!-- end questions -->